
.mj_ft_ .elementor-image-box-content {
	position: relative;
	top: -76px;
	background: #2370d1;
	padding: 10px 0;
}

.mj_ft_ .elementor-image-box-content h3 {
	margin-top: 0;
}

.pation__into img {
	width: 100px;
}

.pation__into .ui-widget-content {
	background: #f4f4fc;
}

.pation__into .ui-widget-content h3.title.second_font {
	font-size: 16px;
}

.home .chosen-container.chosen-container-single {
	display: none !important;
}

.woocommerce-tabs.wc-tabs-wrapper {
	width: 45%;
}

.woocommerce-tabs.wc-tabs-wrapper ul.tabs.wc-tabs {
	list-style: none;
	margin-left: 0;
	padding: 0;
	display: inline-block;
}

.woocommerce-tabs.wc-tabs-wrapper li {
	position: relative;
	display: inline-block;
	background: #3474cc;
	padding: 10px;
	text-align: center;
}

.chosen-container.chosen-container-single {
	display: none !important;
}

.woof_container.woof_container_select {
	width: 40%;
	display: inline-block;
}

.woof_submit_search_form_container {
	display: inline-block;
	vertical-align: middle;
	margin: 0;
}

.elementor-widget-wp-widget-woof_widget {
	text-align: center;
}

.woof_submit_search_form_container button.button {
	background: #3474cc;
	border: none;
	border-radius: 0 4px 4px 0;
	padding: 10px 20px;
}

.mj_re_css {
	background-image: linear-gradient(90deg, #51decd 0, #3474cc 100%);
}

a.btn_mj_ {
	color: #fff;
	padding: 10px 30px;
	border-radius: 30px;
	border: 1px solid #fff;
	text-align: center;
}

a.btn_mj_.cl_bg {
	background: #377ecc;
}

.mj_frm_se input, .mj_frm_se textarea {
	width: 100%;
	border: 1px solid #d9d9d9;
	border-radius: 4px;
}

h1.page-title {
	display: none;
}

.woocommerce-shop li.product.type-product, body li.product {
	padding: 10px !important;
	border: 1px solid #e9e9e9;
	box-shadow: 0 0 5px 0 rgba(0, 0, 0, .24);
}

.home .woof_price_search_container.woof_container.woof_price_filter {
	display: none;
}

body.product-template-default.single.single-product .ovaheader {
	height: 230px;
	background-image: url("https://booth-constructor.com/wp-content/uploads/2019/06/product-banner-scaled.jpg");
	background-position: center;
	background-repeat: no-repeat;
	background-size: cover;
	margin-bottom: 40px;
}

body.product-template-default.single.single-product .ovaheader.nitro-lazy {
	background-image: none !important;
}

.elementor-3251 .elementor-element.elementor-element-fd63fd8 .ova_nav ul.menu > li.active > a {
	color: #3474cc;
}

.woocommerce ul.products li.product .button {
	margin-top: 0;
	background: #3474cc;
	color: #fff;
}

.gmwqp_inquirybtn_loop {
	margin-top: 0;
	width: auto !important;
	float: right;
}

body.archive.post-type-archive.post-type-archive-product ul.products img {
	height: 260px;
	object-fit: cover;
}

@media only screen and (max-width:768px) and (min-width:320px) {
	body.archive.post-type-archive.post-type-archive-product ul.products img {
		height: 110px !important;
		object-fit: cover;
	}
	
	body h1.elementor-heading-title {
		font-size: 18px !important;
		line-height: normal;
	}
	
	.woocommerce-tabs.wc-tabs-wrapper {
		width: 100% !important;
	}
	
	section.related.products img {
		height: 100px !important;
	}
	
	.ovafooter .elementor-column {
		width: 100% !important;
	}
	
	.elementor-shortcode label {
		max-width: 100%;
	}
	
	.woof_container.woof_container_select {
		width: 90%;
	}
}

.event-content h2 {
	font-size: 20px;
	color: #3474cc !important;
	font-weight: 500 !important;
}

.event-content p {
	color: #707070 !important;
	font-size: 14px !important;
}

body {
	font-size: 14px !important;
}

@media only screen and (max-width:9000px) and (min-width:769px) {
	body section.related.products img {
		height: 200px !important;
		object-fit: cover;
	}
}

section.related.products a.button {
	font-size: 11px !important;
	padding: 10px;
}

body li.product img {
	height: 260px !important;
	object-fit: cover;
}

.elementor-element .ova_nav ul.menu > li > a {
	text-transform: uppercase !important;
	font-weight: 500;
}

.elementor-element .ova_nav ul.menu > li.active > a, .elementor-element .ova_nav ul.menu > li > a:hover {
	color: #3474cc !important;
}

.woocommerce-tabs.wc-tabs-wrapper {
	width: 45%;
}

.woocommerce-tabs.wc-tabs-wrapper ul.tabs.wc-tabs {
	list-style: none;
	padding: 0;
	text-align: center;
	margin: 0 auto;
}

.woocommerce-tabs.wc-tabs-wrapper li {
	position: relative;
	display: inline-block;
	background: #3474cc;
	padding: 10px;
	text-align: center;
}

.woocommerce-tabs.wc-tabs-wrapper li.active {
	background: #ebe9eb;
}

.woocommerce-tabs.wc-tabs-wrapper li.active a {
	color: #3474cc;
}

.woocommerce-tabs.wc-tabs-wrapper li a {
	color: #fff;
	font-size: 12px;
	font-weight: 500;
}

.woocommerce-tabs.wc-tabs-wrapper li:last-child {
	display: none;
}

.summary.entry-summary .woocommerce-Tabs-panel.woocommerce-Tabs-panel--additional_information, .summary.entry-summary .woocommerce-tabs.wc-tabs-wrapper {
	display: none;
}

.summary.entry-summary p, .woocommerce-tabs.wc-tabs-wrapper p {
	margin-bottom: 0;
}

.woocommerce-tabs.wc-tabs-wrapper p b {
	width: 100%;
	text-align: center;
	display: block;
	background: #ebe9eb;
	padding: 10px;
	color: #3474cc;
	font-weight: 500;
}

.summary.entry-summary p label, .woocommerce-tabs.wc-tabs-wrapper p label, button#trigger_cf {
	width: 100%;
}

.summary.entry-summary form.wpcf7-form.init, .woocommerce-tabs.wc-tabs-wrapper form.wpcf7-form.init {
	background: #ebe9eb;
	padding: 10px;
	border-radius: 12px 12px 5px 5px;
}

.summary.entry-summary p input, .summary.entry-summary p textarea, .woocommerce-tabs.wc-tabs-wrapper p input, .woocommerce-tabs.wc-tabs-wrapper p textarea {
	width: 100%;
	display: inline-block;
	border: 1px solid #d1d2d3;
	border-radius: 5px;
}

.summary.entry-summary p textarea, .woocommerce-tabs.wc-tabs-wrapper p textarea {
	height: 100px;
}

.summary.entry-summary .quantity, .summary.entry-summary .single_variation_wrap button.single_add_to_cart_button.button.alt {
	display: none !important;
}

.mj_frm_se p {
	margin-bottom: 0;
}

.gmqqp_submit_btn, .gmwqp_inner_popup_op h3, label.gmqqp_label {
	color: #3474cc;
	font-weight: 500;
}

.wrap_site .woof.woof_sid.woof_sid_auto_shortcode {
	padding: 50px;
	border: none;
	background: #3474cc;
}

.wrap_site .woof.woof_sid.woof_sid_auto_shortcode .button.woof_reset_search_form {
	background: #303030;
	height: 40px;
	color: #fff;
}

#wpgis-gallery {
	display: none !important;
}

input.gmqqp_input, textarea.gmqqp_input {
	border: 1px solid #dcdcdc !important;
	border-radius: 5px !important;
}

.mj_ft_ .elementor-image-box-content {
	position: relative;
	top: -76px;
	background: #437ab7;
	padding: 10px 0;
}

.mj_ft_ .elementor-image-box-content h3 {
	margin-top: 0;
}

.pation__into img {
	width: 100px;
}

.pation__into .ui-widget-content {
	background: #f4f4fc;
}

.pation__into .ui-widget-content h3.title.second_font {
	font-size: 16px;
}

.home .chosen-container.chosen-container-single {
	display: none !important;
}

.woocommerce-tabs.wc-tabs-wrapper {
	width: 45%;
}

.woocommerce-tabs.wc-tabs-wrapper ul.tabs.wc-tabs {
	list-style: none;
	margin-left: 0;
	padding: 0;
	display: inline-block;
}

.woocommerce-tabs.wc-tabs-wrapper li {
	position: relative;
	display: inline-block;
	background: #3474cc;
	padding: 10px;
	text-align: center;
}

li {
	color: #7a7a7a !important;
}

.archive .wrap_site.layout_2r {
	margin-top: 40px;
}

.postid-39739 .post-media img {
	width: 100%;
	height: 408px;
}

article#post-39739 .post-grid-thumbnail img {
	height: 178.125px;
}

/* .homefig {
width: 100%;
margin: 0;
padding: 0;
overflow: hidden;
position: relative;
padding: 35px 15px;
box-sizing: border-box;
padding: 35px 15px;
box-shadow: 0px 19px 18px 0px rgb(0 0 0 / 30%);	
} */

/* .homefig::after {
content: '';
position: absolute;
top: 15px;
left: 15px;
width: calc(100% - 30px);
height: calc(100% - 30px);
border: 1px solid #fff;
z-index: 1
}
.homefig::before {
content: '';
position: absolute;
top: 15px;
left: 35px;
width: calc(100% - 70px);
height: calc(100% - 31px);
z-index: 2
} */

/* .homefig .inner {
position: relative;
z-index: 3;
text-align: center
}*/
.customone p {
	margin-bottom: 10px;
}

.homefig {
	background: #000;
}

.homefig .figure {
	/* 	width: 100%;
	height: 100%; */
	padding: 20px 0px;
	margin: 0 auto;
	border-radius: 5px;
	/* 	box-shadow: rgba(0, 0, 0, 0.35) 0px 5px 15px; */
	text-align: center;
	display: block;
}

.figure {
	display: inline-block;
}

.homefig .caption {
	width: 100%;
	overflow: hidden;
	margin-top: 35px;
	text-align: center;
}

.homefig .caption h6 {
	font-weight: 500;
	font-size: 18px;
	line-height: 26px;
	color: #fff;
}

.homefig .caption h5 {
	font-weight: 500;
	font-size: 17px;
	line-height: 26px;
	color: #fff;
	margin-bottom: 5px;
}

.homefig .caption h4 {
	font-weight: 500;
	font-size: 18px;
	line-height: 26px;
	color: #fff;
	text-transform: uppercase;
}

.homefig .figure img {
	width: 164px;
	height: 150px;
}

.tradeshad {
	background: #e9e9e9;
	color: #666;
	padding: 5% 0;
	text-align: center;
}

.tradeshad p {
	font-family: "Roboto", Sans-serif;
	font-size: 18px;
	color: #000;
}

.tradeshad h4 {
	font-size: 18px;
	font-family: "Roboto", Sans-serif;
	color: #333;
	padding-bottom: 10px;
	line-height: 1em;
	font-weight: 500;
	margin: 10px 0px;
}

.tradeshad h5 {
	font-family: "Roboto", Sans-serif;
	color: #333;
	padding-bottom: 10px;
	line-height: 1em;
	font-weight: 500;
	margin: 0px;
	font-size: 14px;
}

.tbutton {
	margin: 5% 0 5% 0;
}

.tradebutton {
	background: #3474cc;
	padding: 8px 20px;
	color: #fff;
	border-radius: 3px;
	text-decoration: none;
}

.tbutton a {
	color: #fff !important;
}

.single-post .blog_banner_img {
	display: none;
}

.blog_banner_img img {
	width: 100%;
	height: 400px;
	object-fit: cover;
	position: relative;
}

.banner_desc {
	margin: 0;
	position: absolute;
	top: 40%;
	left: 50%;
	color: #fff;
	transform: translate(-50%, -50%);
}

.banner_desc h1 {
	color: #fff;
	text-transform: capitalize;
	font-size: 42px;
}

.banner_desc p {
	color: #fff;
	text-align: center;
	font-size: 19px;
	padding-top: 11px;
	text-transform: capitalize;
}

.banner_desc .elementor-button.elementor-size-lg {
	font-size: 18px;
	padding: 20px 40px;
	text-align: center;
	border-radius: 5px;
	display: block;
	width: 69%;
	align-items: center;
	margin-left: 74px;
	color: #fff;
	background: #3474cc;
}

@media screen and (max-width: 768px) {
	.banner_desc h1 {
		font-size: 23px;
		text-align: center;
	}
	
	.banner_desc p {
		font-size: 17px;
	}
	
	.banner_desc {
		top: 50%;
	}
	
	.banner_desc .elementor-button.elementor-size-lg {
		width: 100%;
		margin-left: 5px;
	}
}

@media screen and (max-width: 992px) {
	.banner_desc h1 {
		font-size: 24px;
		text-align: center;
	}
	
	.banner_desc {
		top: 50%;
	}
	
	.banner_desc .elementor-button.elementor-size-lg {
		width: 100%;
		margin-left: 5px;
	}
}

.blog_banner_img {
	position: relative;
}

.elementor-section ul li, .elementor-section ol li {
	padding-bottom: 20px !important;
	line-height: 25px !important;
}

.single-event .act_gr .act_booking {
	display: none;
}

.single-event .event_related_wrap {
	display: none;
}
